CVE search results

1 – 4 of 4 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2016-9179
low
lynx-cur
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2012-5821
medium
lynx-cur
CVE-2010-2810
low
lynx-cur
CVE-2005-3120
unknown
lynx-cur